{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fxload/fxload",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fxload_fxload_upper_v_upper_1_upper",
            "desc": "测试 fxload 命令的 -V 参数"
        },
        {
            "name": "test_fxload_fxload_l",
            "desc": "测试 fxload 命令的 -l 参数"
        },
        {
            "name": "test_fxload_fxload_t_type",
            "desc": "测试 fxload 命令的 -t type 参数"
        },
        {
            "name": "test_fxload_fxload_s_loader",
            "desc": "测试 fxload 命令的 -s loader 参数"
        },
        {
            "name": "test_fxload_fxload_c_config_byte",
            "desc": "测试 fxload 命令的 -c config_byte 参数"
        },
        {
            "name": "test_fxload_fxload_upper_l_link",
            "desc": "测试 fxload 命令的 -L link 参数"
        },
        {
            "name": "test_fxload_fxoad_m_mode",
            "desc": "测试 fxload 命令的 -m mode 参数"
        },
        {
            "name": "test_fxload_function_install",
            "desc": "测试 fxload 软件包的安装功能"
        },
        {
            "name": "test_fxload_function_uninstall",
            "desc": "测试 fxload 软件包的卸载功能"
        },
        {
            "name": "test_fxload_function_complex",
            "desc": "测试 fxload 综合功能"
        }
    ]
}